body{
    background-color: lightgray;
}




.content{
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 10%;
    gap: 20px;
    background-color: white;
}

fieldset{
    border-color: aqua;
}

.submitDiv{
    text-align: center;
}

.submit{
    background-color: green;
    padding: 20px;
    border-radius: 10px;
    width: 150px;
}


legend{
    color:aqua;
} 
